
# DashboardProfile::addTab 

### Usage

> void DashboardProfile::addTab(DashboardItemInterface $item)

### Description

> Add tab

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
item | Yes | DashboardItemInterface |

### Return
> void 
### See Also

* [addRightItem()](addrightitem)
* [addTopItem()](addtopitem)
* [getRightItems()](getrightitems)
* [getTabs()](gettabs)
* [getTopItems()](gettopitems)


